<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>Farmer_New_Holland</author>
    <version>1.0.0.1</version>
    <title>
        <en>faucheux</en>
		<de>faucheux</de>
    </title>
	
    <description>
        <en>
		<![CDATA[

Stoll Super 1 is a old frontloader for tractors with up to 90 HP.

Update:
- Dirt texture adjusted
- Adjusted the material of galvanized metall
- Working hose connectors for frontloader tools
- Frontloader tools with connection hoses have been added
]]>
        </en>
        <de>
		<![CDATA[

Stoll Super 1 ist ein alter Frontlader für Traktoren bis 90 PS

Update:
- Schmutz leicht angepasst
- Material von verzinktem Metall angepasst
- Funktionierende Hydraulikanschlüsse für Anbaugeräte hinzugefügt
- Frontladergeräte mit Schläuchen wurden hinzugefügt
]]>
        </de>
    </description>
	
    <iconFilename>icon_StollSuper1.dds</iconFilename>
    <multiplayer supported="true" />
	
	<l10n>
		<text name="ohneSchlauch"><en>Without hose</en><de>Ohne Schläuche</de></text>
		<text name="ohneSchlauchVerschlussstopfen"><en>Without hose and closure stoppers</en><de>Ohne Schläuche und Verschlusskappen</de></text>
		<text name="ohneVerschlussstopfen"><en>Without closure stoppers</en><de>Ohne Verschlusskappen</de></text>
		<text name="old"><en>Standard scratched</en><de>Standard zerkratzt</de></text>
		<text name="ohne"><en>Without hoses</en><de>Ohne Schläuche</de></text>
	</l10n>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="StollSuper1/stollSuper1.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="stollToolBaleGrab/stollToolBaleGrab.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="stollToolLogFork/stollToolLogFork.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="stollToolRoundBaleFork/stollToolRoundBaleFork.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="stollToolManureGrabFork/stollToolManureGrabFork.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="stollToolSilageCutter/stollToolSilageCutter.xml"/>
    </storeItems>
</modDesc>
